function communityally_render_shortcode(selected_type) {
	let $ = jQuery,
		group_id, tab;
	switch (selected_type) {
		case 'communityally-group':
			group_id = $('#communityally-mce-group-id-select').val();
			tab = $('#communityally-mce-group-tab-select').val();
			return ['[communityally_group group_id="' + group_id + '" tab="' + tab + '"]', ''];
		case 'communityally-group-display':
			group_id = $('#communityally-mce-group-id-select').val();
			tab = $('#communityally-mce-group-tab-select').val();
			return ['[communityally_group_display group_id="' + group_id + '" tab="' + tab + '"]', ''];
		case 'communityally-members-display':
			tab = $('#communityally-mce-members-tab-select').val();
			return ['[communityally_members_display tab="' + tab + '"]', ''];
	}
	return ['', ''];
}